## libclass-trigger-perl 0.14

=== debian/changelog ===
libclass-trigger-perl (0.14-2) unstable; urgency=medium

  * Take over for the Debian Perl Group, as agreed with Bart
  * d/control:
    - Declare compliance with Debian Policy 4.3.0
    - Bump debhelper comatibility level to 11
    - Add Vcs-Git and Vcs-Browser fields
    - Refresh (build-)dependencies
    - Add autopkgtest support
  * d/copyright:
    - replace with copyright details in 1.0 format
  * d/patches:
    - add spelling-error-in-manpage
    - add use-local-module-install-directory
  * d/rules:
    - refresh with default dh target
  * d/s/format:
    - specify quilt format
  * d/u/metadata:
    - add upstream metadata
  * d/watch:
    - migrate to track metacpan releases

 -- Nick Morrott <knowledgejunkie@gmail.com>  Thu, 21 Feb 2019 23:48:07 +0000

libclass-trigger-perl (0.14-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Fixed debhelper-but-no-misc-depends.
  * debian/copyright: Updated.
  * debian/watch: Updated.

 -- Bart Martens <bartm@debian.org>  Tue, 13 Oct 2009 19:05:36 +0200

libclass-trigger-perl (0.13-1) unstable; urgency=low

  * New upstream release.

 -- Bart Martens <bartm@debian.org>  Wed, 09 Apr 2008 07:48:47 +0200

libclass-trigger-perl (0.12-1) unstable; urgency=low

  * New upstream release.

 -- Bart Martens <bartm@knars.be>  Sat, 01 Sep 2007 11:11:44 +0200

libclass-trigger-perl (0.11-1) unstable; urgency=low

  * New upstream release.

 -- Bart Martens <bartm@knars.be>  Sat, 14 Apr 2007 14:44:16 +0200

libclass-trigger-perl (0.10-2) unstable; urgency=low

  * New maintainer, as agreed with Stephen.
  * debian/*: Use cdbs.
  * debian/copyright: Updated to add copyright notice.
  * debian/watch: Updated to version 3.

 -- Bart Martens <bartm@knars.be>  Sat, 18 Nov 2006 15:21:26 +0100

libclass-trigger-perl (0.10-1) unstable; urgency=low

  * New upstream release - documentation change only.
  * Switched to my debian.org address.

 -- Stephen Quinney <sjq@debian.org>  Fri,  2 Sep 2005 10:43:53 +0100

libclass-trigger-perl (0.09-1) unstable; urgency=low

  * New upstream release
  * Changed section to 'perl' to match override file.
  * Added depends modules list to build-depends-indep so we can run tests.
  * Updated to latest standards version.
  * Updated debian/rules to match my current preferred style.

 -- Stephen Quinney <sjq@debian.org>  Wed,  2 Mar 2005 16:19:08 +0000

libclass-trigger-perl (0.08-1) unstable; urgency=low

  * New upstream release

 -- Stephen Quinney <sjq@debian.org>  Fri, 14 Mar 2003 14:43:19 +0000

libclass-trigger-perl (0.07-1) unstable; urgency=low

  * New upstream release.
  * Man pages installed as 3pm instead of 3perl - the package is now
    compliant with Debian Perl policy.
  * Moved to DH_COMPAT=4, no changes required.

 -- Stephen Quinney <sjq@debian.org>  Wed, 26 Feb 2003 14:05:05 +0000

libclass-trigger-perl (0.06-3) unstable; urgency=low

  * Do the upload properly this time, last time was totally broken.

 -- Stephen Quinney <sjq@debian.org>  Wed, 18 Dec 2002 15:47:13 +0000

libclass-trigger-perl (0.06-2) unstable; urgency=low

  * Correct build dependency.
  * Clarify debian/copyright statement.

 -- Stephen Quinney <sjq@debian.org>  Wed, 18 Dec 2002 15:21:44 +0000

libclass-trigger-perl (0.06-1) unstable; urgency=low

  * Initial Release. Closes: #171875.

 -- Stephen Quinney <sjq@debian.org>  Sat,  7 Dec 2002 10:52:20 +0000
