=== debian/control ===
Source: libclass-trigger-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: libclass-data-inheritable-perl,
                     libio-stringy-perl,
                     perl
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-trigger-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-trigger-perl.git
Homepage: https://metacpan.org/release/Class-Trigger

Package: libclass-trigger-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-data-inheritable-perl,
         libio-stringy-perl
Description: Mix-in to add/call inheritable triggers
 Class::Trigger is a mixin class to add and call triggers (hooks)
 that get called at points you specify in your class.
 .
 Class:Trigger allows you to specify an arbitrary number of subroutines
 that are triggered every time something happens in your code, e.g. updating
 a full text search index after INSERT/UPDATE/DELETE queries.
