=== debian/watch ===
version=3
https://metacpan.org/release/Class-Trigger   .*/Class-Trigger-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
