## libclass-trigger-perl 0.15

=== debian/changelog ===
libclass-trigger-perl (0.15-1) unstable; urgency=medium

  * Team upload.
  * debian/watch: use uscan version 4.
  * Import upstream version 0.15.
  * Update debian/upstream/metadata.
  * Drop patch use-local-module-install-directory.
    The distribution doesn't contain an inc/ dircetory anymore.
  * debian/copyright: drop stanzas about removed files.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 12.

 -- gregor herrmann <gregoa@debian.org>  Wed, 08 Apr 2020 19:48:42 +0200
