=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
-Build-Depends-Indep: libclass-data-inheritable-perl,
-                     libio-stringy-perl,
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libclass-data-inheritable-perl <!nocheck>,
+                     libio-stringy-perl <!nocheck>,
                      perl
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-trigger-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-trigger-perl.git
 Homepage: https://metacpan.org/release/Class-Trigger
+Rules-Requires-Root: no
 
 Package: libclass-trigger-perl
 Architecture: all
