=== debian/watch ===
version=4
https://metacpan.org/release/Class-Trigger   .*/Class-Trigger-v?@ANY_VERSION@@ARCHIVE_EXT@$
